
body .comments-area a, body .page-content a {
    text-decoration: none;
}
body.single .post .page-content .wp-post-image {
    object-fit: contain;
    width: 100%;
    max-height: 100%;
}
body.error404 .page-header{padding-top: 2rem;}


.gallery div#slider {margin: 0 0 10px;}

.gallery #carousel .slides img {
    width: 130px;
    height: 99px;
    min-height: 99px;
    object-fit: cover;
    border-radius:10px;
}

#slider .slides img {
    max-height: 660px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.flexslider .slides>li, li.menu-item-has-children a {
    cursor: pointer;
}

body .flex-direction-nav a:before {
    content: "\f341";
    font-family: dashicons;
}

body .flex-direction-nav a.flex-next:before {
    content: "\f345";
    font-family: dashicons;
}


@media only screen and (max-width:575px) {

}

@media only screen and (max-width:767px) {

    
}

@media only screen and (min-width: 768px){

    
}

@media only screen and (max-width: 991px){

}

@media only screen and (min-width: 992px) {
    
}

@media only screen and (max-width: 1199px) {
    
}

@media only screen and (min-width: 1200px) {

}

@media only screen and (min-width: 1200px) and (max-width: 1366px){
    
}

@media only screen and (min-width: 1367px) {
    
    
}